Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8286211

Update PCSC-Lite for SUSE Linux to 1.9.5

    XMLWordPrintable

Details

    • Enhancement
    • Resolution: Fixed
    • P3
    • 19
    • None
    • security-libs
    • Need to do it for 19 due to expiring business approval for 3rd party.

      The content for these 3 header files are the same except for the PCSC version embedded inside the pcsclite.h. Rest are just indentation differences.

    Backports

      Description

        Consider updating the header files for pcsc-lite to the latest version, https://pcsclite.apdu.fr/files/

        Attachments

          Issue Links

            Activity

              People

                valeriep Valerie Peng
                valeriep Valerie Peng
                Votes:
                0 Vote for this issue
                Watchers:
                5 Start watching this issue

                Dates

                  Created:
                  Updated:
                  Resolved: